
ad=Andorra
ae=Emirati Arabi Uniti
af=Afghanistan
ag=Antigua e Barbuda
ai=Anguilla
ai_historic=Territorio francese degli Afar e degli Issa
al=Albania
am=Armenia
an=Antille olandesi
an_historic=Antille olandesi
ao=Angola
aq=Antartide
ar=Argentina
as=Samoa Americane
at=Austria
au=Australia
aw=Aruba
ax=Isole Åland
az=Azerbaigian
ba=Bosnia-Erzegovina
bavaria=Bavaria
bb=Barbados
bd=Bangladesh
be=Belgio
bf=Burkina Faso
bg=Bulgaria
bh=Bahrain
bi=Burundi
bible=Bibbia
bj=Benin
bl=Saint-Barthélemy
bm=Bermuda
bn=Brunei
bo=Bolivia
bq_historic=Territorio Antartico Britannico
br=Brasile
bs=Bahamas
bt=Bhutan
bu_historic=Birmania, Rep. Socialista
bv=Isola Bouvet
bw=Botswana
by=Bielorussia
by_historic=Bielorussia, Repubblica dell'URSS
bz=Belize
ca=Canada
cc=Isole Cocos
cd=Rep. Dem. del Congo
cf=Repubblica Centrafricana
cg=Repubblica del Congo
ch=Svizzera
ci=Costa d'Avorio
ck=Isole Cook
cl=Cile
cm=Camerun
cn=Cina
co=Colombia
cr=Costa Rica
cs=Serbia e Montenegro
cs_historic=Cecoslovacchia
ct_historic=Isole Canton e Enderbury
cu=Cuba
cv=Capo Verde
cx=Isola di Natale
cy=Cipro
cz=Repubblica Ceca
dd_historic=Germania Est
ddr=Repubblica Democratica Tedesca
de=Germania
de_historic=Germania, Rep. Federale
dj=Gibuti
dk=Danimarca
dm=Dominica
do=Repubblica Dominicana
dy_historic=Dahomey
dz=Algeria
ec=Ecuador
ee=Estonia
eg=Egitto
eh=Sahara Occidentale
eh_historic=Sahara Spagnolo
eng=Inglese
er=Eritrea
es=Spagna
esp=Esperanto
et=Etiopia
et_historic=Etiopia
eur=Europa
fi=Finlandia
fj=Figi
fk=Isole Falkland (Malvine)
fm=Micronesia, Stati federali
fo=Isole Fær Øer
fq_historic=Territori australi e antartici francesi
fr=Francia
fx_historic=Francia metropolitana
ga=Gabon
gb=Regno Unito
gd=Grenada
ge=Georgia
ge_historic=Isole Gilbert ed Ellice
gf=Guyana Francese
gg=Guernsey
gh=Ghana
gi=Gibilterra
gl=Groenlandia
gm=Gambia
gn=Guinea
gold=Oro
gp=Guadalupa
gq=Guinea Equatoriale
gr=Grecia
gs=Georgia del Sud e isole Sandwich
gt=Guatemala
gu=Guam
gw=Guinea-Bissau
gy=Guyana
hk=Hong Kong
hm=Isole Heard e McDonald
hn=Honduras
hr=Croazia
ht=Haiti
hu=Ungheria
hv_historic=Alto Volta
id=Indonesia
ie=Irlanda
il=Israele
im=Isola di Man
in=India
# not ISO3166, but used by the NC
int=Internazionale
io=Territorio Britannico dell'Oceano Indiano
iq=Iraq
ir=Iran
is=Islanda
it=Italia
je=Jersey
jm=Giamaica
jo=Giordania
jp=Giappone
jt_historic=Atollo Johnston
ke=Kenya
kg=Kirghizistan
kh=Cambogia
ki=Kiribati
km=Comore
kn=Saint Kitts e Nevis
kn_historic=Saint Kitts e Nevis-Anguilla
kp=Corea del Nord
kr=Corea del Sud
kw=Kuwait
ky=Isole Cayman
kz=Kazakistan
la=Laos
lb=Libano
lc=Santa Lucia
li=Liechtenstein
lk=Sri Lanka
lr=Liberia
ls=Lesotho
lt=Lituania
lu=Lussemburgo
lv=Lettonia
ly=Libia
ma=Marocco
maya=Maya
mc=Monaco
md=Moldavia
me=Montenegro
mf=Saint-Martin
mg=Madagascar
mh=Isole Marshall
mi_historic=Atollo di Midway
mk=Macedonia, Ex Repub Yugoslava
ml=Mali
mm=Myanmar (Birmania)
mn=Mongolia
mo=Macao
mp=Isole Marianne Settentrionali
mq=Martinica
mr=Mauritania
ms=Montserrat
mt=Malta
mu=Mauritius
mv=Maldive
mw=Malawi
mx=Messico
my=Malesia
mz=Mozambico
na=Namibia
nc=Nuova Caledonia
ne=Niger
nf=Isola Norfolk
ng=Nigeria
nh_historic=Nuove Ebridi
ni=Nicaragua
nl=Paesi Bassi
no=Norvegia
np=Nepal
nq_historic=Terra della regina Maud
nr=Nauru
nt_historic=Zona Neutrale
nu=Niue
nz=Nuova Zelanda
om=Oman
pa=Panamá
pa_historic=Panama Repubblica
palladium=Palladio
pc_historic=Territorio fiduciario delle Isole del Pacifico
pe=Perù
pf=Polinesia francese
pg=Papua Nuova Guinea
ph=Filippine
pk=Pakistan
pl=Polonia
platinum=Platino
pm=Saint-Pierre e Miquelon
pn=Isole Pitcairn
pr=Porto Rico
ps=Stato di Palestina
pt=Portogallo
pu_historic=Isole del Pacifico Statunitensi
pw=Palau
py=Paraguay
pz_historic=Zona del Canale di Panama
qa=Qatar
re=Réunion
rh_historic=Rhodesia Meridionale
ro=Romania
ro_historic=Romania, Repubblica Socialista
rs=Serbia
ru=Russia
rw=Ruanda
sa=Arabia Saudita
sb=Isole Salomone
sc=Seychelles
sd=Sudan
se=Svezia
sg=Singapore
sh=Sant'Elena, Isola di Ascensione e Tristan da Cunha
si=Slovenia
silver=Argento
siu=unità del SI
sj=Svalbard e Jan Mayen
sk=Slovacchia
sk_historic=Sikkim
sl=Sierra Leone
sm=San Marino
sn=Senegal
so=Somalia
sr=Suriname
ss=Sudan del Sud
st=São Tomé e Príncipe
startrek=Star Trek
su_historic=Unione Sovietica
sv=El Salvador
sy=Siria
sz=Swaziland
tc=Isole Turks e Caicos
td=Ciad
tf=Territori Francesi del Sud
tg=Togo
th=Thailandia
tj=Tagikistan
tk=Tokelau
tl=Timor Est
tm=Turkmenistan
tn=Tunisia
to=Tonga
tp_historic=Timor Est
tr=Turchia
tt=Trinidad e Tobago
tv=Tuvalu
tw=Taiwan, Repubblica di CIna
tz=Tanzania
ua=Ucraina
ug=Uganda
uis=Unità del SI (inverse)
um=Isole minori esterne degli Stati Uniti
uno=Nazioni Unite
us=Stati Uniti
uy=Uruguay
uz=Uzbekistan
va=Città del Vaticano
va_historic=Città del Vaticano
vc=Saint Vincent e Grenadine
vd_historic=Vietnam del Nord, Rep. Democratica
ve=Venezuela
vg=Isole Vergini britanniche
vi=Isole Vergini americane
vn=Vietnam
vu=Vanuatu
wf=Wallis e Futuna
wk_historic=Isola di Wake
ws=Samoa
yd_historic=Yemen del Sud, Rep. popolare
ye=Yemen
ye_historic=Yemen
yt=Mayotte
yu=Jugoslavia
yu_historic=Jugoslavia, Rep. Federale Socialista
za=Sudafrica
zm=Zambia
zr_historic=Zaire
zw=Zimbabwe
